Subject: Book review of RJ Swanson: NT Greek Manuscripts

From: [email-masked] (Vincent Broman)
Date: Wed, 13 Dec 95 12:17:39 PST

-----BEGIN PGP SIGNED MESSAGE-----

[I'm posting this to three email lists;  pardon if you see duplicates.]

A couple of years ago, Santa brought me a copy of the IGNTP Luke.
This year I couldn't wait for Santa, I ordered one of the first copies to
come off the press of Swanson's mammoth new textual apparatus of the Gospels,
which seems to be both innovative and exhaustive within its compass.
_
_    ed. Swanson, Reuben J.,
_    "New Testament Greek Manuscripts: variant readings arranged
_    in horizontal lines against Codex Vaticanus",
_    Sheffield Acad. Press, Sheffield, Eng. and WCIU Press, Pasadena, CA 1995.

Four soft-bound volumes covering the four gospels in Greek amount to
xxi+304 pp., xix+271 pp., xx+420 pp., and xix+302 pp.
The Foreword by Bruce Metzger and the Introduction by the editor
are duplicated in each volume.

The 71 witnesses collated for this new textual apparatus include the following:
    P1 P2 P5 P6 P19 P22 P25 P35 P36 P37 P39 P45(not the P46 named in the intro)
    P52 P53 P59 P60 P62 P63 P66 P75 P76 P82
    01 A B C D E F G H K L M N P Q S T U W Y
    Gamma Delta Theta Lambda Pi Psi Omega 0171
    1 2 13 28 33 69 118 124 157 565 579 700 788 1071 1346 1424 1582
    Clement of Alexandria, TR Oxford 1873, Westcott-Hort, and UBS4.
No versions, lectionaries, or Patres other than Clement appear in this work.
Observing that most of these papyri are small fragments, and several
other MSS are incomplete, I estimate the total number of collated witnesses
attesting to any single verse would average about 45 or 46,
a hefty trove of material, especially for the work of one man!
Swanson collated all these himself, and did his own typing and typesetting.

The main body of this work is organized on each page into two
sections and four apparatuses.  The first and main section presents
the readings found in all the textual witnesses, vertically aligned to
match up corresponding words in each reading, something like this....

EN OLH  TH  YUXH  SOU KAI EN OLH  TH  ISXUI  SOU KAI EN OLH  TH  DIANOIA
EN OLH      YUXH  SOU KAI EN OLH      ISXUI  SOU KAI EN OLH  TH  DIANOIA
EN OLH  TH  YUXH  SOU KAI EC OLHS THS ISXUOS SOU KAI EN OLH  TH  DIANOIA
EN OLH  TH  YUXH  SOU KAI EC OLHS THS ISXUI  SOU KAI EN OLH  THS DIANOIAS
EC OLHS THS YUXHS SOU KAI EC OLHS THS ISXUOS SOU KAI EC OLHS THS DIANOIAS

Each text is quoted in full, but identical readings are collected on one line.
In the right margin of each line of text are the sigla of the witnesses
supporting that text.  The reading of Vaticanus is always the first line,
and the Majority reading generally appears last, if different.
Three group sigla are used to save space and mental energy:
	Gothic M = E F G H S Y Omega
	f1       = 1 118 1582
	f13      = 13 69 124 788 1346
    and "rell"   = all MSS not otherwise cited.
Grouped MSS _are_ cited individually  when they defect from their group.
Swanson's finding that 1346 belongs to family 13 contradicts the opinions
of von Soden, Geerlings, and Wisse, who classify it in family Pi.
Readings of the first hand and the corrector are both cited, and brackets
found in UBS4, WH, or TR editions are reflected in their citations.
Accents, breathings, and punctuation appear on all texts, but these
details seem not to be derived from the MSS but uniformly from the editor.

The second section on each page lists MSS with lacunae (lacunibus?)
on that page.  Unfortunately, the papyri other than p45 are not listed
here, and the only way to find where they are extant is to check elsewhere,
e.g. the NA27 appendix.  The extent of the text collated in each fragmentary
MS can often differ from what is described by Aland, perhaps because the
NA27 list of MSS combines fragments preserved at different sites under
one siglum, if it seems that the fragments were originally part of one MS.
Lacunae are indicated precisely in the main text by ellipses(...), nicely
distinguishing the lacuna from the blank space needed to align shorter texts.

The first apparatus lists spelling problems in the MSS.
The spelling of names is fully documented in the main text section,
but otherwise minor itacisms and transparent blunders are regularized
in the main text and the original spelling noted here.
This helps a lot in uncluttering the presentation of the evidence,
and it also helps the reader identify individual scribal weaknesses and habits.

The second apparatus documents the nomina sacra originally found
in the MSS, before these abbreviations were expanded in the main text.
The third apparatus documents the KEFALAIA, TITLOI, lection ARXH and
TELOS marks, and incipit texts found in the MSS.
The fourth apparatus lists the chapter and section numbers
found in the margins and the Eusebian canon tables.

Pericopes are labeled with English section headings derived from
those in UBS4, with some Greek TITLOI, and with synoptic cross references.
OT quotations are printed in bold, poetry is indented,
and textual variations are highlighted by underlining.
The Clement quotations are given with some context and the portion
matching the scripture is underlined.

A preliminary printing of the Matthew volume appeared in 1994
(which I won't discard because it contains an extra appendix of
textual commentary for Matt ch. 1-19, not found in the final printing),
and I did substantial work with this volume, transcribing the Freer Gospels
text, and looking for singular readings in several uncials.  I found the
format clear and easy to work with.  I did encounter some minor typographical
glitches involving duplicate entries in the first apparatus, and I found
three or four significant textual errors in 13:15, 13:42(W), 15:30, 19:30(W).
I did not find any material differences at all between the two printings.
Only time will make an assessment of overall accuracy possible,
but Swanson appears to be a careful worker.

This major publication is valuable both for its approachable format
and its no-sparrow-may-fall full coverage of the material.

Vincent Broman             Email: [email-masked]                    =   o     
2224 33d St.               Phone: +1 619 284 3775                  =  _ /- _   
San Diego, CA  92104-5605  Starship: 32d42m22s N 117d14m13s W     =  (_)> (_)  
=== PGP protected mail preferred.  For public key finger [email-masked] ===